ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.chartTime

Usage

chartTime(y, m, d [, h, n, s ])

Description

Obtain the second elapsed since 01-01-0001 00:00:00 to the given time, which is the date/time format used by ChartDirector.

Arguments

Argument | Default | Description
--- | --- | ---
y | (Mandatory) | The year component of the given time.
m | (Mandatory) | The month component of the given time
d | (Mandatory) | The day of month component of the given time.
h | 0 | The hour component of the given time.
n | 0 | The minute component of the given time.
s | 0 | The second component of the given time.

Return Value

The second elapsed since 01-01-0001 00:00:00 to the given time.

© 2009 Advanced Software Engineering Limited. All rights reserved.